<table style="width: 100%;" cellspacing="0" cellpadding="2">
	<thead>
		<tr>
			<th colspan="3">
				<form action="<?=$links['submit']?>" method="post" id="stat_form" style="float: right;">
				<select name="type">
					<option value="visits" <?=$type=='visits'?' selected="selected"':''?>><?=_('Besucher')?></option>
					<option value="hits" <?=$type=='hits'?' selected="selected"':''?>><?=_('Seitenaufrufe')?></option>
				</select>

				<select name="month">
				<?php foreach($months as $index=>$name): ?>
					<option value="<?=$index?>" <?=date('Y-n', $month_stamp)==$index?'selected="selected"':''?>><?=$name?></option>
				<?php endforeach; ?>
				</select>
				<?=makebutton('anzeigen', 'input')?>
				</form>

				<?=_('Zeitraum')?>:
				<?=date('1.m.Y', $month_stamp)?>
				<?=_('bis')?>
				<?=date('t.m.Y', $month_stamp)?>
			</th>
		</tr>
	</thead>
	<tbody>
		<tr class="bordered">
			<td>
				<div class="visits" <?=$type!='visits'?' style="display: none;"':''?>>
					<div class="stats_marker">&nbsp;</div>
					<?=_('Besucher')?>: <?=number_format($totals['visits'], 0, ',', '.')?>
					<br style="clear: left;"/>
					<div class="stats_marker headcount">&nbsp;</div>
					<?=_('Kopfzahl')?>: <?=number_format($totals['headcount'], 0, ',', '.')?>
					<br style="clear: left;"/>
				</div>
				<div class="hits" <?=$type!='hits'?' style="display: none;"':''?>>
					<div class="stats_marker">&nbsp;</div>
					<?=_('Seitenaufrufe')?>: <?=number_format($totals['hits'], 0, ',', '.')?>
					<br style="clear: left;"/>
				</div>
			</td>
			<td>
				<div class="visits" <?=$type!='visits'?' style="display: none;"':''?>>
					&Oslash;/<?=_('Tag')?>: <?=number_format($average['visits'], 2, ',', '.')?><br/>
					&Oslash;/<?=_('Tag')?>: <?=number_format($average['headcount'], 2, ',', '.')?><br/>
				</div>
				<div class="hits" <?=$type!='hits'?' style="display: none;"':''?>>
					&Oslash;/<?=_('Tag')?>: <?=number_format($average['hits'], 2, ',', '.')?><br/>
				</div>
			</td>
			<td>
				<div class="visits" <?=$type!='visits'?' style="display: none;"':''?>>
					<?=_('Maximum')?>: <?=number_format($max['visits'], 0, ',', '.')?><br/>
					<?=_('Maximum')?>: <?=number_format($max['headcount'], 0, ',', '.')?><br/>
				</div>
				<div class="hits" <?=$type!='hits'?' style="display: none;"':''?>>
					<?=_('Maximum')?>: <?=number_format($max['hits'], 0, ',', '.')?><br/>
				</div>

			</td>
		</tr>
		<tr>
			<td colspan="3">
				<table style="width: 100%; border-collapse: collapse;" cellspacing="0" cellpadding="0">
					<colgroup>
						<col width="5%"/>
						<col span="<?=date('t', $month_stamp)?>" width="<?=round(95/date('t', $month_stamp), 2)?>%"/>
					</colgroup>
					<tbody>
						<tr>
							<td id="scale">
								<div class="visits" style="<?=$type!='visits'?'display: none;':''?>position: relative; height: 300px;">
								<?php foreach ($visits_scale as $scale): ?>
									<div class="scale_marker" style="bottom: <?=round($scale['percent']*300)?>px;"><?=number_format($scale['value'],0,',','.')?></div>
								<?php endforeach; ?>
								</div>
								<div class="hits" style="<?=$type!='hits'?'display: none;':''?>position: relative; height: 300px;">
								<?php foreach ($hits_scale as $scale): ?>
									<div class="scale_marker" style="bottom: <?=round($scale['percent']*300)?>px;"><?=number_format($scale['value'],0,',','.')?></div>
								<?php endforeach; ?>
								</div>
							</td>
						<?php for ($i=1; $i<=date('t', $month_stamp); $i++): ?>
							<td class="<?=$i%2==0?'steel1':'steelgraulight'?>" style="height: 300px; vertical-align: top; padding: 0px;">
							<?php if (empty($stats[$i])): ?>
								&nbsp;
							<?php else: ?>
								<div style="position: absolute; height: 300px;" class="stats_bar_big stats_hover">
									<div class="visits" style="<?=$type!='visits'?'display: none;':''?>height: <?=floor(100*$stats[$i]['visits']/$max['visits'])?>%;" title="<?=$i?>.<?=date('m.Y', $month_stamp)?> - <?=_('Besucher')?>: <?=$stats[$i]['visits']?>">&nbsp;</div>
									<div class="visits headcount" style="<?=$type!='visits'?'display: none;':''?>left: 9px;height: <?=floor(100*$stats[$i]['headcount']/$max['visits'])?>%;" title="<?=$i?>.<?=date('m.Y', $month_stamp)?> - <?=_('Kopfzahl')?>: <?=$stats[$i]['headcount']?>">&nbsp;</div>
									<div class="hits" style="<?=$type!='hits'?'display: none;':''?>height: <?=floor(100*$stats[$i]['hits']/$max['hits'])?>%;" title="<?=$i?>.<?=date('m.Y', $month_stamp)?> - <?=_('Seitenaufrufe')?>: <?=$stats[$i]['hits']?>">&nbsp;</div>
								</div>
							<?php endif; ?>
							</td>
						<?php endfor; ?>
						</tr>
						<tr>
							<td>&nbsp;</td>
						<?php for ($i=1; $i<=date('t', $month_stamp); $i++): ?>
							<td style="<?=in_array(date('w', $month_stamp+12*60*60+($i-1)*24*60*60), array('0','6'))?' background-color: #FFC;':''?>border: 1px solid black; border-bottom: 0px; text-align: center;"><?=$i?></td>
						<?php endfor; ?>
						</tr>
					</tbody>
				</table>
			</td>
		</tr>
	</tbody>
</table>